
.userDashboardBody {
  background: #000000;
}

::-moz-selection {
  color: #FFF;
  background-color: #00362f;
}
::selection {
  color: #FFF;
  background-color: #00362f;
}



/* ERROR PAGE */
.errorPage {
  color: #FFF;
  text-align: center;
}

.errorPage h1 {
  color: #FFF;
  font-size: 10em;
  font-weight: bolder;
}

.errorPage i {
  color: #FFF;
  font-size: 8em;
}

.errorPage .title {
  color: #FFF;
  font-size: 4em;
}

.errorPage .title {
  border-radius: 10px;
}

.errorPage p {
  color: #FFF;
  font-size: 2em;
}

.errorPage a {
  font-size: 1.5em;
}




/*----- Componant: Side Navigation Bar: Sidebar----- */
@media (min-width: 768px) {
  .app.sidenav-toggled .app-content {
    margin-left: 0;
  }
  .app.sidenav-toggled .app-sidebar {
    left: -230px;
  }
  .app.sidenav-toggled .app-sidebar_overlay {
    visibility: hidden;
  }
}
@media (max-width: 767px) {
  .app {
    overflow-x: hidden;
  }
  .app .app-sidebar {
    left: -230px;
  }
  .app .app-sidebar_overlay {
    visibility: hidden;
  }
  .app.sidenav-toggled .app-content {
    margin-left: 0;
  }
  .app.sidenav-toggled .app-sidebar {
    left: 0;
  }
  .app.sidenav-toggled .app-sidebar_overlay {
    visibility: visible;
  }
}

.app-content {
  min-height: calc(100vh - 50px);
  margin-top: 30px;
  padding: 30px;
  background-color: #000000;
  -webkit-transition: margin-left 0.3s ease;
  transition: margin-left 0.3s ease;
}
@media (min-width: 768px) {
  .app-content {
    margin-left: 230px;
  }
}
@media (max-width: 767px) {
  .app-content {
    margin-top: 50px;
    min-width: 100%;
  }
}
@media (max-width: 480px) {
  .app-content {
    padding: 15px;
  }
}
@media print {
  .app-content {
    margin: 0;
    padding: 0;
    background-color: #fff;
  }
}

.light-text {
  font-weight: 300 !important;
}

.semibold-text {
  font-weight: 600 !important;
}

.line-head {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}






/*----- Componant: Top Navigation Bar: Topbar----- */

.form-control-dashboard-form {
  margin: 0 auto;
}

.form-control-dashboard-form span {
  color: red;
}

.form-control-dashboard-input {
  background: #1F1F1F;
  color: #FFFFFF;
  border: none;
  border-color: black;
  border-radius: 5px;
  border: white solid 1px !important;
  font-size: 1em;
}

.form-control-dashboard-input::placeholder {
  color: #BFBFBF;
}

.form-control-dashboard-input:focus,
.form-control-dashboard-input:active {
  background: #1F1F1F;
  color: #FFFFFF;
  border: none; 
  border: white solid 1px !important;
}









/*----- Componant: Top Navigation Bar: Topbar----- */
.app-header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #000000;
  z-index: 1030;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .app-header {
    padding-right: 30px;
  }
}
@media print {
  .app-header {
    display: none;
  }
}

.app-header_logo {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  color: #fff;
  /* text-align: center; */
  font-family: "Niconne";
  padding: 0 15px;
  font-size: 26px;
  font-weight: 400;
  line-height: 50px;
  text-decoration: none;
  background-color: #000000;
  border-right: none;
}

.app-header_logo img {
  width: auto;
  height: 0.75em;
}

@media (min-width: 768px) {
  .app-header_logo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    display: block;
    width: 230px;
    background-color: #000000;
    border-right: 1px solid #FFFFFF;
  }
}
.app-header_logo:focus, .app-header_logo:hover {
  text-decoration: none;
  color: #fff;
}

.app-sidebar_toggle {
  padding: 0 15px;
  font-family: bootstrap-icons !important;
  color: #fff;
  line-height: 2.4;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  text-decoration: none;
}
@media (max-width: 767px) {
  .app-sidebar_toggle {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
.app-sidebar_toggle:before {
  content: "\f479";
  font-size: 21px;
}
.app-sidebar_toggle:focus, .app-sidebar_toggle:hover {
  color: #fff;
  background-color: #000000;
  text-decoration: none;
}

.app-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (min-width: 768px) {
  .app-nav {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
}

@media (max-width: 768px) {
  .app-post {

  }
}

/* Make topbar icons disappear on small screen 
@media (max-width: 768px) {
  .app-post {
    display: none;
  }
}
*/

.app-nav_item {
  display: block;
  padding: 15px;
  line-height: 20px;
  color: #fff;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.app-nav_item:hover, .app-nav_item:focus {
  background: rgba(0, 0, 0, 0);
  color: #f6f6f6;
}

.app-nav_item .app-nav_item-title {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 100%;
}

.app-nav_item-title p {
  color: #fff;
  font-weight: bolder;
  margin: auto 0;
  text-align: center;
}

.app-nav_item img {
  width: auto;
  height: 35px;
}

.app-search {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
      align-self: center;
  margin-right: 15px;
  padding: 10px 0;
}
@media (max-width: 768px) {
  .app-search {
    display: none;
  }
}

.app-search_input {
  border: 0;
  padding: 5px 10px;
  padding-right: 30px;
  border-radius: 2px;
  background-color: #F0F0F0;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.app-search_input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.app-search_input::-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.app-search_input:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.app-search_input::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.app-search_input::placeholder {
  color: rgba(0, 0, 0, 0.4);
}

.app-search_button {
  position: absolute;
  right: 0;
  top: 10px;
  bottom: 10px;
  padding: 0 10px;
  border: 0;
  color: rgba(0, 0, 0, 0.8);
  background: none;
  cursor: pointer;
}

.app-notification {
  min-width: 270px;
}

.app-notification_title {
  padding: 8px 20px;
  text-align: center;
  background-color: rgba(0, 105, 92, 0.4);
  color: #fff;
}

.app-notification_footer {
  padding: 8px 20px;
  text-align: center;
  background-color: #eee;
}
.app-notification_footer > a {
  text-decoration: none;
}

.app-notification_content {
  max-height: 220px;
  overflow-y: auto;
}
.app-notification_content::-webkit-scrollbar {
  width: 6px;
}
.app-notification_content::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.2);
}

.app-notification_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 20px;
  color: inherit;
  border-bottom: 1px solid #ddd;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  text-decoration: none;
}

.app-notification_item:focus, 
.app-notification_item:hover {
  background: #eee;
}


.app-notification_message,
.app-notification_meta {
  margin-bottom: 0;
}

.app-notification_icon {
  padding-right: 10px;
}

.app-notification_message {
  line-height: 1.2;
}



/* Sidebar */
.app-sidebar_overlay {
  background: #000000;
}

.app-sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  padding-top: 70px;
  width: 230px;
  overflow: auto;
  z-index: 10;
  background-color: #222d32;
  -webkit-box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);
  -webkit-transition: left 0.3s ease, width 0.3s ease;
  transition: left 0.3s ease, width 0.3s ease;
  background: #000000;
  border-right: 1px solid #FFFFFF;
}
.app-sidebar::-webkit-scrollbar {
  width: 6px;
}
.app-sidebar::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.2);
}
@media print {
  .app-sidebar {
    display: none;
  }
}

@media (max-width: 767px) {
  .app-sidebar_overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
  }
}

.app-sidebar_user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  color: #fff;
}

.app-sidebar_user-avatar {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 100%;
  max-width: 75px;
  max-height: 75px;
  height: auto;
  border-radius: 50% !important;
}

.app-sidebar_user-name {
  line-height: 1.3;
  color: #fff;
  text-align: center;
  font-weight: bolder;
}

.app-sidebar_user-name,
.app-sidebar_user-rating {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
}

.star-rating i {
  font-size: 0.7rem;
  color: #ddd;
  cursor: pointer;
  color: green;
}

.star-rating i.active {
  color: #f1c40f;
}

.app-menu {
  margin-bottom: 0;
  padding-bottom: 40px;
  margin: 0 auto;
  justify-content: center;
}

.list-unstyled, .treeview-menu, .app-menu, .app-nav {
  padding-left: 0;
  list-style: none;
}

.app-menu_item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 7px 15px;
  border-left: 3px solid transparent;
  -webkit-transition: border-left-color 0.3s ease, background-color 0.3s ease;
  transition: border-left-color 0.3s ease, background-color 0.3s ease;
  text-decoration: none;
  color: #fff;
  margin: 0.2em;
  border-radius: 5px;
}
.app-menu_item.active, .app-menu_item:hover, .app-menu_item:focus {
  background: #0d1214;
  text-decoration: none;
  color: #fff;
  border-radius: 5px;
}

.app-menu_icon {
  padding-right: 1em;
}

.app-menu_label {
  white-space: nowrap;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}










.treeview.is-expanded [data-toggle=treeview] {
  border-left-color: #00695C;
  background: #0d1214;
}
.treeview.is-expanded .treeview-menu {
  max-height: 100vh;
}
.treeview.is-expanded .treeview-indicator {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.treeview-menu {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease;
  transition: max-height 0.3s ease;
  background: #2a383e;
}

.treeview-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 5px 5px 20px;
  text-decoration: none;
  color: #fff;
}
.treeview-item.active, .treeview-item:hover, .treeview-item:focus {
  background: #0d1214;
  text-decoration: none;
  color: #fff;
}
.treeview-item .icon {
  margin-right: 5px;
}

.treeview-indicator {
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

@media (min-width: 768px) {
  .sidebar-mini.sidenav-toggled .app-sidebar_user-name,
  .sidebar-mini.sidenav-toggled .app-sidebar_user-rating,
  .sidebar-mini.sidenav-toggled .treeview-indicator {
    display: none;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar_user-avatar {
    width: 30px;
    height: 30px;
  }
  .sidebar-mini.sidenav-toggled .app-content {
    margin-left: 50px;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar {
    left: 0;
    width: 50px;
    overflow: hidden;
  }
  .sidebar-mini.sidenav-toggled .app-sidebar:hover {
    overflow: visible;
  }
  .sidebar-mini.sidenav-toggled .app-menu_item {
    overflow: hidden;
  }
  .sidebar-mini.sidenav-toggled .app-menu_item:hover {
    overflow: visible;
  }
  .sidebar-mini.sidenav-toggled .app-menu_item:hover .app-menu_label {
    opacity: 1;
  }
  .sidebar-mini.sidenav-toggled .app-menu_item:hover + .treeview-menu {
    visibility: visible;
  }
  .sidebar-mini.sidenav-toggled .app-menu_label {
    display: block;
    position: absolute;
    top: 0;
    left: 50px;
    min-width: 180px;
    padding: 16px 5px 16px 20px;
    margin-left: -5px;
    line-height: 1;
    opacity: 0;
    background: #0d1214;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .sidebar-mini.sidenav-toggled .treeview:hover .app-menu_item {
    overflow: visible;
    background: #0d1214;
    border-left-color: #00695C;
    color: #fff;
  }
  .sidebar-mini.sidenav-toggled .treeview:hover .app-menu_label {
    opacity: 1;
  }
  .sidebar-mini.sidenav-toggled .treeview:hover .treeview-menu {
    max-height: 100vh;
    opacity: 1;
    visibility: visible;
    z-index: 10;
  }
  .sidebar-mini.sidenav-toggled .treeview .app-menu_label {
    border-bottom-right-radius: 0;
  }
  .sidebar-mini.sidenav-toggled .treeview-menu {
    position: absolute;
    left: 50px;
    min-width: 180px;
    padding: 12px 0;
    opacity: 0;
    border-bottom-right-radius: 4px;
    z-index: 9;
    visibility: hidden;
    -webkit-transition: visibility 0.3s ease;
    transition: visibility 0.3s ease;
  }
}
.dropdown-menu {
  border-radius: 0;
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.dropdown-menu.dropdown-menu-right {
  left: auto;
  right: 0;
}

.dropdown-item .bi,
.dropdown-item .icon {
  margin-right: 5px;
  vertical-align: middle;
}









/* Button */
.btn {
  cursor: pointer;
}
.btn:not([disabled]):not(.disabled):not(.btn-link):hover, .btn:not([disabled]):not(.disabled):not(.btn-link):focus {
  text-decoration: none;
  -webkit-transform: translate3d(0, -1px, 0);
          transform: translate3d(0, -1px, 0);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
}
.btn[disabled] {
  cursor: not-allowed;
}
.btn .icon,
.btn .bi {
  font-size: 14px;
  margin-right: 5px;
  vertical-align: 0px;
}







/* Title */

.app-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  background-color: #000;
  color: #fff;
  margin: -30px -30px 10px;
  padding: 20px 30px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
@media print {
  .app-title {
    display: none;
  }
}
@media (max-width: 480px) {
  .app-title {
    margin: -15px -15px 15px;
    padding: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.app-title h1, 
.app-title .h1 {
  margin: 0;
  font-weight: bolder;
  font-size: 2.5em;
}
.app-title p {
  margin-bottom: 0;
  font-style: italic;
}
@media (max-width: 480px) {
  .app-title p {
    display: none;
  }
}

.app-breadcrumb {
  margin-bottom: 0;
  text-align: right;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0;
  text-align: left;
  padding: 0;
  background-color: transparent;
}
@media (max-width: 480px) {
  .app-breadcrumb {
    margin-top: 10px;
  }
}

.tile {
  position: relative;
  background: #000000;
  border-radius: 3px;
  padding: 10px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #FFFFFF
}
@media print {
  .tile {
    border: 1px solid #ddd;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}
.tile.small {
  padding: 0;
}
.tile .overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  color: #FFFFFF;
  border-radius: 3px;
}
.tile .overlay .l-text {
  margin-top: 15px;
  margin-left: 12px;
}

.tile .tile-title {
  margin-top: 0;
  margin-bottom: 5px;
  color: #FFFFFF;
  font-weight: bolder;
  font-size: 1.25em;
}

.tile .tile-title-w-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
.tile .tile-title-w-btn p {
  margin: 0;
}
.tile .tile-title-w-btn .title {
  margin: 0;
}
.tile .tile-title-w-btn .side {
  margin-bottom: 0;
  padding-left: 0;
}
.tile .tile-title-w-btn .btn-group {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.tile .tile-subtitle {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: bolder;
}

.tile .tile-body {
  color: #FFFFFF;
}

.tile .tile-body img{
  max-width: 150px;
}

.darkened-image {
  opacity: 0.1; /* Adjust opacity here (0-1) */
  background-color: rgba(0, 0, 0, 0.1); /* Adjust darkness here (0-1) */
}

.tile .tile-footer {
  padding: 20px 0 0 0;
  margin-top: 10px;
}




/* User Profile */
.profile {
  color: #FFFFFF !important;
}

.profile p{
  color: #FFFFFF !important;
}

.profile .profileuserdetails {
  background: #1B1B1B;
  border-radius: 10px;
}

.profileuserdetails-pic {
  width: 100%;
  max-width: 75px;
  max-height: 75px;
  height: auto;
  border-radius: 20% !important;
}

.profile .profileuserdetails-text{
  font-weight: bolder;
  font-size: 1.25em;
  display: block;
}

.profile .paymentmethod {
  background: #0E0E0E;
  border-radius: 10px;
  border: 2px solid #1B1B1B;
}

.profile .paymentmethod .paymentmethodtitle {
  font-size: 0.75em;
  weight: normal;
}

.profile .paymentmethod .paymentmethodname {
  font-weight: bolder;
  font-size: 2em;
}

.profile .paymentmethod .paymentmethodicon {
  /* max-width: 45px; */
  height: 100%;
  height: line-height;
  margin-left: auto;
}

.profile .userprofilerating {

}

.profile .userprofilerating .userprofileratingtitle {
  font-size: 2em;
  font-weight: bolder;
}

.profile .userprofilerating .userprofileratingtext {
  font-size: 4em;
  font-weight: bolder;
}

.profile .userprofilerating .userprofileratingtext i {
  font-size: 0.45em;
  color: #ffc000;
}

.profile .userprofilerating .userprofileratingtext p {
  font-size: 0.25em;
}

.rating {
  padding: 0px;
}

.bar-container {
  width: 100%;
  background-color: #1B1B1B;
  text-align: center;
  color: white;
  border-radius: 0px 10px 10px 0px;
  padding: 0px;
  line-height: 100%;
}

.ratingbar {
  border-radius: 0px 10px 10px 0px;
  height: 1em;
  background-color: #ffc000;
}





/* Order History */
.orderHistory {
  color: #FFFFFF;
  border-bottom: 1px solid #BFBFBF;
}

.orderHistory .productDetails {
  font-size: 0.75em;
  color: #FFFFFF;
}

.orderHistory .productDetails img {
  border-radius: 5px;
}

.orderHistory .productDetails i {
  font-size: 1.5em;
  font-weight: bolder;
  color: #FFFFFF;
}

.orderHistory .productDetails span {
  font-size: 1.5em;
  font-weight: bolder;
}

.orderHistory .dateStatus {
  font-size: 1.15em;
  color: #FFFFFF;
}

.orderHistory .dateStatus .delivered{
  color: #99FF00;
}

.orderHistory .dateStatus .notdelivered{
  color: #FF0000;
}

.orderHistory .trackReOrder i {
  color: #FFFFFF;
}







/* User Affliate Page */
.lightborder {
  border: solid white 0.5px !important;
}


.userAffliatePage {
  color: #FFFFFF;
}

.userAffliatePage .heading h3 {
  color: #FFFFFF;
  font-size: 2em;
}

.userAffliatePage .userAffliatePageEarnings {
  font-size: 1em;
  color: #FFFFFF !important;
  background-color: #1F1F1F !important;
  border-radius: 10px;
  font-weight: bolder;
}

.userAffliatePage .userAffliatePageEarnings i {
  font-size: 5em;
  font-weight: bolder;
}

.userAffliatePage .userAffliatePageEarnings a,
.userAffliatePage .userAffliatePageEarnings p {
  font-size: 2em;
  text-decoration: none;
  font-weight: bolder;
  color: white;
}

.userAffliatePage .mainvalue {
  font-size: 5em !important;
}

.userAffliatePage .userAffliateStats {
  color: #FFFFFF !important;
  background-color: #1F1F1F !important;
  border-radius: 10px;
}

.userAffliatePage .userAffliateStats .info {
  border-left: solid 1px #FFFFFF;
  margin-left: 2em;
  font-weight: normal;
}

.userAffliatePage .userAffliateStats h4 {
  font-weight: bolder;
}

.userAffliatePage .referralLink {
  color: #000000;
  background: #1F1F1F;
  font-size: 2em;
  border-radius: 10px;
  font-weight: bolder;
}

.userAffliatePage .referralLink i {
  font-size: 2em;
}

.userAffliatePage .referralLink .form-control {
  border-radius: 10px;
}


.switchModal .modal-content {
  font-size: 2em;
  border-radius: 10px;
  border: solid 1px #FFFFFF;
}


.switchModal img{
  width: 150px;
}

.modal-header {
}

.modal-footer {
  border-top: none;
}


/* Inventory Table Page */
.inventorytable {

}

.inventorytable td {
}

.inventorytable td img {
  height: 100%;
  display: flex;
  align-items: center;
  max-height: 50px;
}





/* Report Page */
.report {
  font-size: 2em;
}


.report h4 {
  font-size: 1.5em;
  font-weight: bolder;
}




/*----- Add Pictures ----- */
.imgGallery img {
  padding: 10px;
  max-width: 150px;
  border-radius: 5px;
}


























































.material-half-bg {
  height: 100vh;
  background-color: #e7e7e7;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.material-half-bg .cover {
  background-color: #00695C;
  height: 50vh;
}

.m-loader {
  position: relative;
  width: 40px;
}
.m-loader:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.m-circular {
  -webkit-animation: rotate 1.5s linear infinite;
          animation: rotate 1.5s linear infinite;
  height: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  stroke: #00695C;
  -webkit-animation: dash 1.5s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite;
  stroke-linecap: round;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
.btn-spinner {
  display: inline-block;
  z-index: 2000;
  width: 15px;
  height: 15px;
  position: relative;
  top: 2px;
  margin-right: 5px;
  border: solid 2px transparent;
  border-top-color: #fff;
  border-left-color: #fff;
  border-radius: 10px;
  -webkit-animation: bSpinner 0.8s linear infinite;
          animation: bSpinner 0.8s linear infinite;
}

@-webkit-keyframes bSpinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes bSpinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.widget-small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 4px;
  color: #FFF;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.widget-small .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 85px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 4px 0 0 4px;
  font-size: 2.5rem;
}
.widget-small .info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 0 20px;
  -ms-flex-item-align: center;
      align-self: center;
}
.widget-small .info h4, .widget-small .info .h4 {
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 5px;
  font-weight: 400;
}
.widget-small .info p {
  margin: 0;
}
.widget-small.primary {
  background-color: #00695C;
}
.widget-small.primary.coloured-icon {
  background-color: #fff;
  color: #2a2a2a;
}
.widget-small.primary.coloured-icon .icon {
  background-color: #00695C;
  color: #fff;
}
.widget-small.info {
  background-color: #0dcaf0;
}
.widget-small.info.coloured-icon {
  background-color: #fff;
  color: #2a2a2a;
}
.widget-small.info.coloured-icon .icon {
  background-color: #0dcaf0;
  color: #fff;
}
.widget-small.warning {
  background-color: #ffc107;
}
.widget-small.warning.coloured-icon {
  background-color: #fff;
  color: #2a2a2a;
}
.widget-small.warning.coloured-icon .icon {
  background-color: #ffc107;
  color: #fff;
}
.widget-small.danger {
  background-color: #dc3545;
}
.widget-small.danger.coloured-icon {
  background-color: #fff;
  color: #2a2a2a;
}
.widget-small.danger.coloured-icon .icon {
  background-color: #dc3545;
  color: #fff;
}

.messanger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.messanger .messages {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 10px 0;
  padding: 0 10px;
  max-height: 260px;
  overflow-y: auto;
  overflow-x: hidden;
}
.messanger .messages .message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.messanger .messages .message.me {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.messanger .messages .message.me img {
  margin-right: 0;
  margin-left: 15px;
}
.messanger .messages .message.me .info {
  background-color: #00695C;
  color: #FFF;
}
.messanger .messages .message.me .info:before {
  display: none;
}
.messanger .messages .message.me .info:after {
  position: absolute;
  right: -13px;
  top: 0;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 16px 16px 0;
  border-color: transparent #00695C transparent transparent;
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}
.messanger .messages .message img {
  border-radius: 50%;
  margin-right: 15px;
  max-width: 45px;
}
.messanger .messages .message .info {
  margin: 0;
  background-color: #ddd;
  padding: 5px 10px;
  border-radius: 3px;
  position: relative;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.messanger .messages .message .info:before {
  position: absolute;
  left: -14px;
  top: 0;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 16px 16px 0;
  border-color: transparent #ddd transparent transparent;
}
.messanger .sender {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.messanger .sender input[type=text] {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: 1px solid #00695C;
  outline: none;
  padding: 5px 10px;
}
.messanger .sender button {
  border-radius: 0;
}

.landing-hero {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(https://images.unsplash.com/photo-1487621167305-5d248087c724?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=1600&h=700&fit=crop&ixid=eyJhcHBfaWQiOjF9);
  border-bottom: 1px solid #ddd;
}

.landing-hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #001d19;
  opacity: 0.5;
  z-index: 1;
}

.landing-hero-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
  padding: 60px 30px 0;
  z-index: 2;
  text-align: center;
  color: #fff;
}
@media (min-width: 768px) {
  .landing-hero-content {
    min-height: 100vh;
  }
}

.landing-hero-title {
  font-size: 26px;
}
@media (max-width: 480px) {
  .landing-hero-title {
    font-size: 20px;
  }
}

.landing-hero-description {
  font-size: 15px;
}

.landing-hero-banner {
  display: block;
  width: 100%;
  max-width: 900px;
  margin: 30px auto 0;
  border-radius: 6px 6px 0 0;
}

.features {
  padding: 60px 30px;
}

.features-title {
  text-align: center;
  margin-bottom: 30px;
}

.features-cards {
  max-width: 760px;
  list-style: none;
  margin: 0 auto;
  padding-left: 0;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.features-card {
  border-radius: 4px;
  padding: 10px;
  text-align: center;
}

.feature-icon-backdrop {
  width: 64px;
  height: 64px;
  margin: 0 auto 8px;
  padding: 15px;
  border-radius: 50%;
  background-color: #00695C;
}

.feature-icon {
  width: 32px;
  height: 32px;
  stroke: #fff;
  fill: transparent;
}

.landing-footer {
  padding: 20px;
  text-align: center;
  border-top: 1px solid #ddd;
}

.docs {
  font-size: 16px;
}

.docs-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  font-size: 20px;
}
.docs-title:not(:first-of-type) {
  margin-top: 30px;
}

.login-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 100vh;
}
.login-content .logo {
  margin-bottom: 40px;
  font-family: "Niconne";
  color: #fff;
}
.login-content .logo h1, .login-content .logo .h1 {
  font-size: 52px;
  font-weight: 400;
}
.login-content .login-box {
  position: relative;
  min-width: 350px;
  min-height: 390px;
  background-color: #fff;
  -webkit-box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
  -webkit-perspective: 800px;
          perspective: 800px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.login-content .login-box .login-head {
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.login-content .login-box label {
  color: #666;
  font-weight: 700;
}
.login-content .login-box .utility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.login-content .login-box .btn-container {
  text-align: center;
  margin-bottom: 0;
}
.login-content .login-box .login-form, .login-content .login-box .forget-form {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 40px;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.login-content .login-box .forget-form {
  opacity: 0;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.login-content .login-box.flipped {
  min-height: 300px;
}
.login-content .login-box.flipped .login-form {
  opacity: 0;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}
.login-content .login-box.flipped .forget-form {
  opacity: 1;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
}

@media (max-width: 351px) {
  .login-content .login-box {
    min-width: 100%;
  }
  .login-content .login-box .login-form, .login-content .login-box .forget-form {
    width: 100%;
  }
}
.lockscreen-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 100vh;
}
.lockscreen-content .logo {
  font-family: "Niconne";
  margin-bottom: 40px;
  color: #fff;
}
.lockscreen-content .logo h1, .lockscreen-content .logo .h1 {
  font-weight: 400;
}
.lockscreen-content .lock-box {
  position: relative;
  min-width: 320px;
  padding: 20px 40px;
  background-color: #fff;
  -webkit-box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0px 29px 95px 0px rgba(0, 0, 0, 0.16);
  -webkit-perspective: 800px;
          perspective: 800px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.lockscreen-content .lock-box .user-image {
  border: 3px solid #fff;
  max-width: 100px;
  display: block;
  margin: 0 auto;
}
.lockscreen-content .lock-box .user-name {
  margin-bottom: 2px;
}
.lockscreen-content .lock-box label {
  color: #666;
  font-weight: 700;
}
.lockscreen-content .lock-box .btn-container {
  text-align: center;
}

.page-error {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: calc(100vh - 110px);
  margin-bottom: 0;
}
.page-error h1, .page-error .h1 {
  margin: 10px;
}

.folder-head {
  padding: 10px;
  margin-bottom: 0 !important;
  border-bottom: 1px solid #ddd;
}

.mailbox-controls {
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
  padding: 0 0 10px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.mailbox-controls .animated-checkbox .label-text:before {
  vertical-align: -7px !important;
}

.mail-nav > li > a {
  display: block;
  background-color: #fff;
  color: #2a2a2a;
  border-radius: 0;
  font-weight: 500;
}

.mailbox-messages table tr td {
  border: 0;
  padding: 5px;
}
.mailbox-messages .mail-subject {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 500px;
}

.user .profile {
  margin: -30px -30px 0 -30px;
  position: relative;
}
.user .profile .info {
  padding: 30px 60px;
  text-align: center;
  background-color: #fff;
  white-space: nowrap;
  background-color: rgba(100, 100, 100, 0.9);
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.user .profile .info img {
  border-radius: 50%;
  max-width: 110px;
  margin-bottom: 20px;
  margin-top: 10px;
}
.user .profile .cover-image {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-image: url(https://unsplash.com/photos/dH4JzW5h9Ng/download?w=1920);
  background-size: cover;
  background-position: center;
  min-height: 300px;
}
.user .user-tabs {
  margin-top: 20px;
}
.user .user-tabs .nav-link {
  border-left: 3px solid transparent;
  padding: 12px 15px;
  border-bottom: 0;
  border-radius: 0;
}
.user .user-tabs .nav-link.active {
  border-left-color: #00695C;
  border-bottom: 0;
}
.user .user-tabs .nav-link:hover, .user .user-tabs .nav-link:active {
  background-color: #eee !important;
  border-bottom: 0;
}
.user .tab-content {
  margin: 20px -10px -10px;
}
.user .timeline-post {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.user .timeline-post .post-media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 15px;
}
.user .timeline-post .post-media img {
  margin-right: 10px;
  max-width: 45px;
  height: auto;
  border-radius: 4px;
}
.user .timeline-post .post-media h5, .user .timeline-post .post-media .h5 {
  margin-top: 0;
  margin-bottom: 3px;
}
.user .timeline-post .post-content {
  margin-bottom: 20px;
}
.user .timeline-post .post-utility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.user .timeline-post .post-utility .likes,
.user .timeline-post .post-utility .shares {
  margin-right: 10px;
}
.user .timeline-post .post-utility .likes a,
.user .timeline-post .post-utility .shares a {
  color: #555;
}
.user .timeline-post .post-utility .comments {
  color: #555;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: right;
}
.user .user-settings .line-head {
  margin-bottom: 30px;
  color: #2a2a2a;
}
.user .user-settings label {
  color: #666;
}
